@charset "utf-8";
/* CSS Document */

body {
	background-color:#333;
}

#container {
	width:1000px;
	height:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#containerexpand {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}



#header {
	width:1000px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#navcol {
	width:1000px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#ckmenu {
	width:1000px;
	height:50px;
	float:left;
	position:relative;
}

#ckmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position:absolute;
	top: 2px;
}

#ckmenu li, #ckmenu a {
	height: 50px;
	display: block;
}

.current a{
	font-weight:bold;
	font-size:24px;
}
.home {
	left: 0px;
	width: 165px;
	background: url(../images/menusprite.png) 0 0;
}


.home a:hover {
	background: url(../images/menusprite.png) 0 -100px;
}

.home a:active {
	background: url(../images/menusprite.png) 0 -50px;
}

.homecurrent {
	background: url(../images/menusprite.png) 0 -150px;
}
.services {
	left: 165px;
	width: 175px;
	background: url(../images/menusprite.png) -180px 0;
}


.services a:hover {
	background: url(../images/menusprite.png) -180px -100px;
}

.services a:active {
	background: url(../images/menusprite.png) -180px -50px;
}

.servicescurrent {
	background: url(../images/menusprite.png) -180px -150px;
}

.products {
	left: 340px;
	width: 245px;
	background: url(../images/menusprite.png) -360px 0;
}

.products a:hover {
	background: url(../images/menusprite.png) -360px -100px;
}

.products a:active {
	background: url(../images/menusprite.png) -360px -50px;
}

.productscurrent {
	background: url(../images/menusprite.png) -360px -150px;
}


.contact {
	left: 585px;
	width: 250px;
	background: url(../images/menusprite.png) -595px 0;
}

.contact a:hover {
	background: url(../images/menusprite.png) -595px -100px;
}

.contact a:active {
	background: url(../images/menusprite.png) -595px -50px;
}

.contactcurrent {
	background: url(../images/menusprite.png) -595px -150px;
}

.link {
	left: 835px;
	width: 165px;
	background: url(../images/menusprite.png) -855px 0;
}

.link a:hover {
	background: url(../images/menusprite.png) -855px -100px;
}

.link a:active {
	background: url(../images/menusprite.png) -855px -50px;
}

.linkcurrent {
	background: url(../images/menusprite.png) -855px -150px;
}

#ltcol {
	width:200px;
	height:650px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#maincol {
	width:800px;
	height:650px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#maincol label {
	color:#FFF;
}

#maincol p {
	color:#FFF;
	text-align:center;
	font-size:18px;
}


#footer {
	width:1000px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	font-weight:bold;
}

#footer p {
	text-align:center;
	font-family:"MS Serif", "New York", serif;
	font-size:20px;
	color:#FFF;
	background-color:#999;
}

#maincolalt {
	width:1000px;
	height:650px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#maincolexpand {
	width:1000px;
	height:auto;
	float:left;
}

#maincolexpand img a {
	text-decoration:none;
}

#maincolexpandbanner {
	width:1000px;
	height:auto;
	float:left;
}

#linkscolexpand {
	width:500px;
	height:auto;
	float:left;
}

#linkscolexpand a {
	text-decoration:none;
	color:#FFF;
}

#linkscolexpand p {
	text-align:center;
	color:#FFF;
}
	

#imagerow {
	width:1000px;
	height:200px;
	float:left;
}

#imagerow img a {
	text-decoration:none;
}

.videocontainer {
	width:700px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

.videocontainer iframe {
	border:#FFF double;
}
	
